SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002277: Green with Auth and Blue transparent error in cache.log - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002277Endian FirewallProxy HTTPpublic2009-10-19 16:312010-11-22 12:04
Reporterbonald 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2 
Target Version2.3.1Fixed in Version2.3 
Summary0002277: Green with Auth and Blue transparent error in cache.log
DescriptionError in cache.log when green is using windows auth and blue is using transparent.
aclAuthenticated: authentication not applicable on transparently intercepted requests.

I tried adding the blue subnet to
Sources (SUBNET / IP / MAC) without authentication (one per line)
I've tried 192.168.1.0/24 and 192.168.1.0/255.255.255.0

I alsto tried unticking
Require authentication for unrestricted source addresses

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003452)
simon-endian (developer)
2009-11-30 08:41

fixed beginning with 2.3

- Issue History
Date Modified Username Field Change
2009-10-19 16:31 bonald New Issue
2009-11-25 08:50 christian-endian Assigned To => simon-endian
2009-11-25 08:50 christian-endian Relationship added child of 0002435
2009-11-25 10:05 christian-endian Status new => acknowledged
2009-11-25 10:52 christian-endian Relationship deleted child of 0002435
2009-11-25 17:36 peter-endian Target Version => 2.3.1
2009-11-30 08:41 simon-endian Note Added: 0003452
2009-11-30 08:41 simon-endian Status acknowledged => resolved
2009-11-30 08:41 simon-endian Fixed in Version => 2.3
2009-11-30 08:41 simon-endian Resolution open => fixed
2010-11-22 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker